# CrazyGear Tests
This project cointains all the tests for the [CrazyGear project](https://gitlab.com/andreas.loyning.vu/crazygear).

Tests makes sure the heroes and items are created and leved as expected.

## Running the tests
Run the command: `dotnet test`